/************************************ Vibe Tsudio *******************************/

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #454545;
	font-weight: 400;
	line-height: 22px;
}
a {
	text-decoration: none !important;
}
p {
	margin: 0 !important;
	padding: 0 !important;
}
a:hover {
	text-decoration: underline;
}
p {
	margin-bottom: 0px;
	margin-top: 0px;
}
ul {
	margin: 0;
}
li {
	margin: 0;
	list-style-type: none;
}
/*
.page-template-default {
	background: #fff;
	font-size: 15px;
}*/
* {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-style: italic;
	font-size: 15px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley, .rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a, .gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}
.entry-content h6, .comment-content h6 {
	font-size: 15px;
	font-size: 0.857142857rem;
	line-height: 1.846153846;
}
.entry-content a:visited, .comment-content a:visited {
	color: #9f9f9f;
}
img.size-full, img.size-large, img.header-image, img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.alignleft, .wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright, .wp-caption.alignright {
	margin: 0 !important;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter, .wp-caption.aligncenter {
	clear: both;
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
/**************************************/
/*              GLOBALS               */
/**************************************/
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 14px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
h4 {
	text-transform: uppercase;
	font-size: 15px;
	color: #1c5c1a;
	font-weight: bold;
}
h2 {
	color: #666;
	font-size: 15px;
	word-spacing: normal;
	line-height: normal;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif;
	margin: 15px 0px -2px 0;
}
h5 {
	color: #666;
	font-size: 11px;
	text-align: right;
}
h6 {
	font-size: 14px;
	color: #333;
	padding: 5px 10px;
	background-color: #CBC1A6;
	text-align: right;
}
a img {
	border: none;
}
#leiamais {
	text-align: right;
}
#leiamais a {
	color: #67087b;
}
#leiamais a:hover {
	color: #325B81;
	text-decoration: underline;
}
#linha {
}
.title {
	margin-top: 10px;
	font-size: 15px;
	color: #A88D51;
	font-weight: bold;
	background-repeat: repeat-x;
}
.title a {
	color: #fff;
}
#data {
	color: #67087B;
	font-size: 11px;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}
#data a {
	color: #fff;
	text-decoration: underline;
}
#data a:hover {
	color: #353618;
	text-decoration: underline;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#commentform {
	width: 200px;
}
ul {
}
li {
}
h1 {
	margin: 0;
	padding: 0;
}
#conteudo a:hover {
	text-decoration: underline;
}
#conteudo {
	width: 980px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
	
	text-align: justify;
}
#wpcf7-f18-o1 {
	background: #56c4be;
	padding: 30px;
	color: #fff;
}
#wpcf7-f18-o1 p {
	font-size: 16px !important;
}
#wpcf7-f18-o1 input {
	border: none;
	padding: 6px;
	width: 324px;
	margin-bottom: 8px;
}
#wpcf7-f18-o1 textarea {
	border: none;
	padding: 6px;
	width: 324px;
	margin-bottom: 8px;
}
#wpcf7-f18-o1 .wpcf7-submit {
	background: url('images/bt-enviar.png');
	text-indent: 999999px;
	height: 35px;
	border: none;
	width: 250px;
	position: relative;
	top: 12px;
	left: 17px;
}
#conteudo .artigo {
	text-align: justify;
	width: 980px;
	float: left;
}
#conteudo p {
	line-height: 22px;
	font-size: 13px;
	font-weight: 400;
	text-align: justify;
	color: #454545;
}
#conteudo .sub-pages ul li {
	line-height: 22px;
	font-size: 13px;
	font-weight: 400;
	text-align: justify;
	color: #454545;
	list-style-type: circle;
}
#conteudo .sub-pages ul {
	margin-left: 15px;
}
#conteudo a {
	color: #deb003;
}
#content {
	color: #5F5F5F;
	font-size: 14px;
	line-height: 25px;
	text-align: left;
	margin-bottom: 35px;
	min-height: 475px !important;
}
#content a {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	color: #666;
}
/**** Header ****/

.conteudo_topo {
	background: #fff;
	height: 122px;
	width: 990px;
	margin: 0 auto;
}
.conteudo_topo .logo {
	height: 39px;
	width: 173px;
	margin-top: 25px;
	margin-left: 50px;
	float: left;
}
.menu-topo {
	height: 25px;
	float: right;
	margin-top: -9px;
	clear: both;
	width: 610px;
}
.banner-home {
	background: url('images/bg-home.jpg') center top;
	height: 260px;
}
.menu-topo .my_extra_menu_class {
	width: 606px;
	height: 25px;
	float: left;
}
.conteudo_topo #menu ul li a {
	color: #8b8b8b;
	font-size: 16px;
	height: 21px;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	float: left;
	height: 45px;
}
#menu ul li a.hover {
	color: #8b8b8b;
}
#menu ul li {
	float: left;
	position: relative;
	padding: 0 14px;
	list-style-type: none;
	margin-right: -2px;
}
#menu ul li.menu-link-principal {
	color: #fff;
}
#menu ul li.menu-link-principal:hover {
	background: #f6c200;
	position: relative;
	top: -13px;
	padding: 13px 14px;
	height: 27px;
}
#menu ul li.menu-link-principal a:hover {
	color: #fff;
}
#menu ul li:hover {
}
.conteudo_topo #menu ul li a:hover {
}
#menu ul li ul {
	background: #ffcb08;
	color: #8b8b8b;
	display: none;
	height: auto;
	left: 0px;
	position: absolute;
	top: 52px;
	width: 198px;
	z-index: 9999;
	text-align: center;
	margin-left: -53px !important;
	padding-top: 17px;
}
#menu li:hover ul {
	display: block;
}
#menu ul li ul li:hover ul {
	display: block;
}
#menu li ul li {
	float: none !important;
	display: block;
	background: none !important;
	height: inherit;
	text-align: center !important;
	margin-bottom: 5px;
	line-height: 20px;
	width: 188px;
	padding: 5px;
}
#menu li ul li.current_page_item {
	margin-right: inherit !important;
	border-top: inherit !important;
	height: inherit !important;
	margin-left: -15px;
	height: 0px;
	margin-bottom: 0px !important;
}
#menu li ul li a {
	text-transform: none;
	text-decoration: none;
	color: #8b8b8b !important;
	font-size: 15px !important;
	display: block;
	padding: 0px 0;
	text-transform: uppercase;
	font-weight: 500 !important;
	float: inherit !important;
	height: auto !important;
}
#menu li ul li a:hover {
	color: #00315a !important;
	background: none !important;
	height: inherit;
}
.facebook-icon {
	background: url('images/icon-face.png') no-repeat;
	float: left;
	text-indent: -9999px;
	width: 14px;
	height: 17px;
	margin-right: 35px !important;
	float: left !important;
	position: relative;
	top: 2px;
}
.facebook-icon:hover {
	background: url('images/icon-face-hover.png') no-repeat;
	-webkit-transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	-ms-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
}
/**** Fim Header ****/


#assinatura-vibe {
	background: url('images/bg-rdp-vibe.jpg');
	height: 28px;
	text-align: center;
	padding-top: 15px;
	clear: both;
}
.portfolio_home a {
	position: relative;
}
.portfolio_home a p {
	margin-bottom: 15px !important;
}
.portfolio_home a .overlay-portfolio {
	background: #000;
	bottom: 0;
	display: none;
	position: absolute;
	/*width: 100%;*/
	left: 0;
	right: 0;
	padding: 40px;
	text-align: center;
	opacity: 0.8;
	color: #fff;
	text-transform: uppercase;
	z-index: 2000;
}
.portfolio_home a:hover .overlay-portfolio {
	display: inline;
}
.testimony {
	position: relative;
}
.flex-direction-nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.mosaicflow__column {
	float: left;
}
.mosaicflow__item {
	position: relative;
}
.mosaicflow__item img {
	display: block;
	width: 100%;
	max-width: 500px;
	height: auto;
}
.rodape {
	width: 100%;
	background: url('images/bg-borda-rodape.png') repeat-x center top;
}
.rodape .centro {
	width: 920px;
	margin: 50px auto 20px auto;
	height: 200px;
}
.rodape .centro .box {
	width: 400px;
	float: left;
}
.rodape .centro .box span {
	color: #FFF;
	font-size: 23px;
}
.rodape .centro .box.links a {
	display: block;
	border: solid 2px #FFF;
	color: #FFF;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	width: 195px;
	font-size: 12px;
	float: right;
}
.rodape .centro .box.links a.solicite {
	border-color: #d8393f;
	color: #d8393f;
}
.rodape .centro .box ul {
	margin-top: 20px;
}
.rodape .centro .box ul > li {
	color: #FFF;
	margin-bottom: 15px;
}
.rodape .conteudo-rodape {
	width: 100%;
	margin-top: 6px;
	background: #3C4044;
	display: inline-block;
}
.formulario-rodape {
	width: 920px;
	margin: 60px auto 0 auto;
}
.formulario-rodape .titulo {
	color: #85878a;
	font-size: 23px;
	text-align: center;
	font-weight: 300;
	border-bottom: 1px solid #ececec;
	width: 585px;
	margin: 0 auto;
	padding-bottom: 20px;
	margin-bottom: 37px;
}
.formulario-rodape .borda {
	width: 70px;
	background: #00ACEC;
	height: 3px;
	display: inherit;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	margin-top: -39px;
}
.formulario-rodape .titulo span {
	font-weight: 500;
}
.formulario-rodape .conteudo span.subtitle {
	text-align: center;
	width: 100%;
	display: inline-block;
}
.formulario-rodape .conteudo {
	font-weight: 300;
	color: #a7a7a7;
	line-height: 26px;
	width: 817px;
	float: left;
	margin-left: 35px;
}
.wls-carousel .owl-controls {
	top: 18% !important;
}
form.wpcf7-form {
	margin: 18px 24px 16px 24px;
}
form.wpcf7-form p.input {
	/*float:left;*/
	/*display:inline-block;*/
	width: 406px;
	margin-bottom: 10px !important;
}
form.wpcf7-form p input {
	color: #CCC;
	border: solid 1px #CCC;
	padding: 4px 10px;
	margin: 0 auto;
	width: 265px;
	margin-bottom: 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px;
}
form.wpcf7-form p textarea {
	color: #CCC;
	border: solid 1px #CCC;
	padding: 10px;
	margin: 0 auto;
	width: 265px;
	margin-bottom: 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px;
	height: 106px;
}
form.wpcf7-form p.input input {
	width: 90%;
}
form.wpcf7-form p.alignright {
	text-align: right;
}
form.wpcf7-form p textarea {
}
form.wpcf7-form p.submit {
	text-align: center;
	margin-top: 20px !important;
}
form.wpcf7-form p.submit input {
	background: none;
	border: solid 2px #00ACEC;
	color: #00ACEC;
}
.portfolio {
	width: 920px;
	margin: 60px auto 0 auto;
}
.portfolio .titulo {
	color: #85878a;
	font-size: 23px;
	text-align: center;
	font-weight: 300;
	border-bottom: 1px solid #ececec;
	width: 233px;
	margin: 0 auto;
	padding-bottom: 20px;
	margin-bottom: 37px;
}
.portfolio .borda {
	width: 70px;
	background: #f6d330;
	height: 3px;
	display: inherit;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	margin-top: -39px;
}
.portfolio .titulo span {
	font-weight: 500;
}
.portfolio .conteudo span.subtitle {
	text-align: center;
	width: 100%;
	display: inline-block;
}
.portfolio .conteudo {
	font-weight: 300;
	color: #a7a7a7;
	line-height: 26px;
	width: 817px;
	float: left;
	margin-left: 35px;
}
.page-studio {
	width: 990px;
	margin: 0 auto;
	color: #a7a7a7;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	padding: 70px 0;
}
.current_page_item {
	background: #f5f5f5;
	padding: 10px 14px !important;
	position: relative;
	top: -13px;
	margin-right: 2px !important;
	border-top: 3px solid #ffcb08;
	height: 30px;
}
.icons-topo {
	float: right;
	margin-top: 16px;
}
.icons-topo img {
	margin: 0 2px;
}
.services {
	width: 990px;
	margin: 40px auto;
	font-family: 'Open Sans', sans-serif;
	height: 360px;
}
.services .service {
	width: 170px;
	background: #f7f7f7;
	float: left;
	height: 336px;
	margin: 0 14px;
}
.services .service .titulo {
	background: #0095da;
	width: 160px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 11px 5px;
	text-align: center;
}
.services .service .titulo span {
	font-weight: 600;
	font-size: 15px;
}
.services .service .imagem {
	margin: 20px 0;
	text-align: center;
}
.services .service .descricao {
	color: #6a6a6a;
	font-size: 12px;
	text-align: justify;
	margin: 0 14px;
	line-height: 17px;
}
.services .service .read-more {
	margin-top: 17px;
	text-align: center;
}
.message {
	font-size: 18px;
	text-transform: uppercase;
	color: #6d6d6d;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	font-weight: 300;
	width: 970px;
	margin: 0 auto;
	background: url('images/bg-bordas.png');
	margin-bottom: 45px;
}
.message span {
	font-weight: 500;
}
.banner-teacher {
	background: url('images/banner-teach-abroad.jpg') center;
	height: 400px;
}
.banner-teacher-interno {
	background: url('images/banner-teach-abroad.jpg') center;
	height: 230px;
}
.banner-study {
	background: url('images/banner-study-abroad.jpg') center;
	height: 400px;
}
.volunteeir-abroad {
	background: url('images/banner-volunteeir-abroad.jpg') center;
	height: 400px;
}
.banner-study-interno {
	background: url('images/banner-study-abroad.jpg') center;
	height: 230px;
}
.banner-intern {
	background: url('images/banner-internship.jpg') center;
	height: 370px;
}
.banner-intern-interno {
	background: url('images/banner-internship.jpg') center;
	height: 230px;
}
.banner-service {
	background: url('images/banner-service.jpg') center;
	height: 400px;
}
.banner-service-interno {
	background: url('images/banner-service.jpg') center;
	height: 230px;
}
.banner-Faculty {
	background: url('images/banner-Faculty.jpg') center;
	height: 370px;
}
.banner-Faculty-interno {
	background: url('images/banner-Faculty.jpg') center;
	height: 230px;
}
.breadcrumbs {
	font-family: 'Open Sans', sans-serif;
	width: 990px;
	font-size: 12px;
	color: #454545;
	font-weight: 700;
	clear: both;
	left: 50px;
	margin: 55px auto 0 auto;
}
.breadcrumbs a {
	color: #7f7e7e;
	font-weight: 400;
	font-size: 12px;
}
.titulo-pagina {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 21px;
}
.titulo-pagina h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
}
.conteudo-esquerda {
}
.teach-abroad .conteudo-esquerda {
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	font-size: 14px;
	font-weight: 400;
	width: 590px;
	float: left;
	column-count: 2;
	column-gap: 35px;
	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	margin-top: 15px;
	margin-bottom: 45px;
}
.faq .conteudo-esquerda {
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	font-size: 14px;
	font-weight: 400;
	width: 590px;
	float: left;
	margin-top: 15px;
}
.why-study-abroad .conteudo-esquerda {
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	font-size: 14px;
	font-weight: 400;
	width: 590px;
	float: left;
	margin-top: 15px;
}
.teach-english .conteudo-esquerda {
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	font-size: 14px;
	font-weight: 400;
	width: 590px;
	float: left;
	column-count: 2;
	column-gap: 35px;
	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	margin-top: 15px;
}
.conteudo-esquerda ul li {
	line-height: 26px;
	font-size: 13px !important;
	font-weight: 400;
	text-align: justify;
	list-style-type: circle;
	margin-left: 18px;
}
.conteudo-direita {
	float: right;
	width: 334px;
	margin-top: -32px;
}
.menu-quick-info ul li {
	background: #f5f5f5;
	border-top: 2px solid #ffcb08;
	text-align: center;
	padding: 7px 0;
	margin-bottom: 5px;
}
.menu-quick-info ul li a {
	font-family: 'Oswald', sans-serif;
	font-size: 19px;
	color: #454545;
	text-transform: uppercase;
	font-weight: 100;
}
.menu-outros-itens ul a:hover {
	text-decoration: none;
}
.menu-outros-itens ul li {
	background: #ffcb08;
	padding: 9px 0;
	text-align: center;
	margin-bottom: 4px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 19px;
	font-family: 'Oswald', sans-serif;
}
.menu-outros-itens ul li.programs-menu {
	background: #eebd05;
}
.menu-outros-itens ul li.apply-menu {
	background: #6cbe01 !important;
	color: #fff !important;
	font-weight: 500 !important;
	padding: 7px !important;
	font-size: 19px !important;
}
.menu-outros-itens ul li.blue {
	background: #0092d9 !important;
	color: #fff !important;
	font-weight: 500 !important;
	padding: 7px !important;
	font-size: 19px !important;
}
.menu-outros-itens ul li:hover {
	background: #f0be02;
}
.menu-outros-itens ul li a {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
}
.menu-outros-itens {
	margin-top: 30px;
}
.box-contact {
	background: #eeeeee;
	width: 336px;
	min-height: 350px;
	position: absolute;
	left: 50%;
	top: 170px;
	margin-left: 155px;
}
.box-contact .tit {
	font-family: 'Oswald', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #414141;
	font-size: 23px;
	font-weight: 600;
	margin-top: 30px;
}
.form-receba-informacoes .wpcf7-submit {
	background: #da4800 !important;
	border: none !important;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	color: #fff !important;
	font-size: 25px !important;
	width: 284px !important;
	margin-top: 6px !important;
	padding: 8px 10px !important;
	margin-bottom: 0px !important;
}
span.wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7-not-valid {
	border: 1px solid red !important;
}
div.wpcf7-validation-errors {
	border: 2px solid red !important;
	margin-top: -6px !important;
	font-size: 11px !important;
	text-align: center !important;
	width: 255px !important;
	margin-left: 0px !important;
	line-height: 12px !important;
}

.conteudo-apply div.wpcf7-validation-errors {
  clear: both !important;
  float: right !important;
  position: relative !important;
  right: 208px !important;
  top: -29px !important;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14 !important;
	margin: 0 !important;
	font-size: 11px !important;
	text-align: center !important;
	width: 257px !important;
	line-height: 12px !important;
}

.conteudo-apply div.wpcf7-mail-sent-ok{
  clear: both !important;
  float: right !important;
  position: relative !important;
  right: 208px !important;
  top: -29px !important;
  }

.photos {
	clear: both;
	margin-top: 50px;
	float: left;
	height: 330px;
	margin-bottom: 60px;
}
.tit-photos {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.photos .flex-direction-nav {
	margin-top: 95px !important;
}
.button-see-more {
	margin: 0 auto;
	width: 198px;
	margin-top: 28px;
	float: right;
}
.slider-fotos {
	margin-bottom: 15px;
}
.testmonials {
	height: 474px;
	clear: both;
}
.testmonials .tit {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.testmonials .conteudo1 {
	font-style: italic;
	font-size: 12px;
	height: 145px;
	overflow: hidden;
	line-height: 21px !important;
	text-align: justify;
}

.testmonials .lista-depoimentos {
	width: 490px;
	float: left;
}
#conteudo .testmonials .conteudo1 p {
	font-style: italic;
    font-size: 12px !important;
	text-align: justify;
    line-height: 19px !important;
}
.testmonials .foto {
	float: left;
	width: 135px;
}
.testmonials .interno {
	float: left;
	width: 297px;
	margin-left: 20px;
}
.testmonials .aspas_inicio {
	float: left;
	height: 117px;
	margin-right: 7px !important;
	margin-top: -3px !important;
}
.testmonials .autor {
  font-size: 12px !important;
  text-align: left;
  width: 255px;
  float: left;
  margin-left: 179px;
  height: 21px;
  overflow: hidden;
  margin-top: -18px;
}
.content-dep {
	width: 490px;
	height: 190px;
	float: left;
}
.testmonials .esquerda {
	width: 500px;
	height: 400px;
	float: left;
}
.testmonials .direita {
	width: 460px;
	float: right;
	height: 320px;
}
.butons-testi {
	clear: both;
	float: right;
	background: #6cbe01;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 12px 0;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 36px;
}

.butons-testi button{ cursor:pointer;}
.butons-testi a{
	color:#fff !important;}

.butons-testi button {
	border: 4px solid #fff;
	background: none;
	color: #fff;
	padding: 0px 37px;
	font-family: 'Oswald', sans-serif;
	font-size: 29px;
	border-radius: 6px;
	font-weight: 800;
	margin-left: 12px;
}
.butons-testi img {
	margin-bottom: 10px;
}
.menu-primeiro {
	clear: both;
	background: #f5f5f5;
	height: 216px;
}
.menu-primeiro .centro {
	width: 990px;
	margin: 0 auto;
}
.menu-primeiro .centro ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 151px;
	margin: 48px 8px 0 8px;
}
.menu-primeiro .centro ul li.tit-menu-rdp a {
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
}
.menu-primeiro .centro ul li {
	list-style-type: none;
	line-height: 25px;
}
.menu-primeiro .centro ul li a {
	font-size: 13px;
	color: #656565;
	text-transform: lowercase;
}
.rodape2 {
	background: url('images/bg-rodape.png');
	height: 192px;
}
.rodape2 .centro {
	width: 990px;
	margin: 0 auto;
	padding-top: 37px;
}
.rodape2 .bloco-esquerda {
	float: left;
	width: 260px;
}
.rodape2 .bloco-esquerda .tit {
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #626262;
}
.rodape2 .bloco-esquerda .endereco {
	background: url('images/icon-map.png') no-repeat 0px 7px;
	padding-left: 15px;
	font-size: 13px;
	color: #656565;
	margin-top: 13px;
	line-height: 26px;
}
.rodape2 .bloco_esquerda2 {
	float: left;
	color: #656565;
	line-height: 26px;
	font-size: 13px;
	margin-top: 38px;
	margin-left: 50px;
}
.rodape2 .bloco-direita {
	float: right;
	color: #656565;
	font-size: 13px;
	margin-left: 50px;
	width: 345px;
}
.rodape2 .bloco-direita .tit {
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #626262;
}
.rodape2 form.wpcf7-form {
	margin: 3px 0 0 0 !important;
}
.rodape2 form.wpcf7-form p input {
	padding: 8px 10px !important;
}
.rodape2 .input-newsletter-footer {
	float: left;
	width: 261px;
}
.rodape2 form.wpcf7-form p.input-newsletter-footer input {
  padding: 6px 10px !important;
  width: 239px;
  height: 22px;
  font-size: 14px;
  padding-top: 0 !important;
}
.rodape2 .bt-enviar-footer {
	float: left;
	width: 75px;
}
.rodape2 form.wpcf7-form p.bt-enviar-footer input {
  width: 44px;
  background: url('images/bt-send.png') -5px -3px;
  text-align: center;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  height: 30px;
}
.banner-padrao {
	background: url('images/bg-padrao.jpg') center top;
	height: 250px;
}
.banner-community-center {
	background: url('images/banner-community-center.jpg') center top;
	height: 250px;
}
.titulo-pagina-padrao {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
	background: url('images/icon-brazil1.png') no-repeat 0 -1px;
	height: 23px;
	padding-left: 29px;
	margin-bottom: 45px;
}
.content-dep1 {
	width: 990px;
	display: block;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 3px;
}
.content-dep1:last-child {
	border-bottom: none;
}
.content-dep1 .interno {
  float: right;
  width: 830px;
}
.content-dep1 .foto {
  float: left;
  width: 120px;
}
.content-dep1 .interno p {
	font-size: 13px !important;
	line-height: 22px !important;
	margin: 10px 0 !important;
}
.content-dep1 .autor {
	float: right;
	margin-top: 15px;
	color: #0096da;
	font-size: 14px;
	position: relative;
	top: -35px;
	left: -33px;
	font-style: italic;
}
.content-news {
	width: 650px;
	height: 260px;
	float: left;
	margin-bottom: 75px;
}
.lista-news-pagina {
	float: left;
	width: 650px;
}
.lista-news-pagina .foto {
	float: left;
	width: 361px;
	height: 260px;
}
.lista-news-pagina .interno {
	float: left;
	width: 280px;
	//margin-top: 53px;
}
.lista-news-pagina .interno .data {
	font-style: italic;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #808285;
	font-weight: 400;
}
.lista-news-pagina .tit-post {
	color: #6d6d6d;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	text-align: left;
	font-weight: 600;
	line-height: 28px;
}
.lista-news-pagina .conteudo1 {
	color: #6d6e71;
	font-size: 14px;
	margin-top: 13px;
}
.lista-news-pagina .bt-read-more {
	color: #0095da;
}
.lista-news-pagina a {
	color: #0095da !important;
	font-weight: 700;
	font-size: 15px;
	float: left;
}
.data-post {
	color: #6d6e71;
	font-family: 'Oswald', sans-serif;
	position: relative;
	top: -35px;
}
.img_artigo_post {
	width: 350px;
	float: left;
	margin-right: 22px;
	margin-top: 9px;
}
.entry-content {
	color: #454545;
	width: 715px;
	float: left;
	margin-bottom: 50px;
}
.entry-content p {
	color: #58595b
}
.sidebar-news {
	float: right;
	width: 220px;
}
.blog-sidebar h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	color: #454545;
	font-size: 22px;
	margin-bottom: 10px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
	border: none !important;
	margin: 0 !important;
	width: 200px !important;
	height: auto !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail img {
	border: none !important;
	margin: 0 !important;
	width: 200px !important;
	height: 200px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	font-size: 17px !important;
	margin: 11px 0 !important;
	width: 200px !important;
	text-decoration: inherit;
	color: #6d6e71 !important;
	font-family: 'Oswald', sans-serif;
}
#meu-menu-widget {
	float: left;
	margin-bottom: 40px;
}
.destinations {
	background: url('images/destinations.png') no-repeat center 59px;
	clear: both;
	height: 540px;
}
.ctba-destinations {
	position: absolute;
	left: 50%;
	margin-top: 305px;
	margin-left: 185px;
}
.rj-destinations {
	position: absolute;
	margin-left: 252px;
	left: 50%;
	margin-top: 120px;
}
.floripa-destinations {
	position: absolute;
	left: 50%;
	margin-top: 295px;
	margin-left: -324px;
}
#tab-container {
	clear: both;
	width: 700px;
	float: left;
}
.tab-content {
	border-top: 3px solid #ffcb08;
	background: white;
	color: black;
	padding: 15px 4px;
}
.tab-header {
	position: relative;
	height: 3em;
	width: 700px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.tab-header ul.tab-list {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 100%; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
.tab-header ul.tab-list li {
	display: inline;
	list-style: none;
	margin: 0;
}
.tab-header ul.tab-list a, .tab-header ul.tab-list span, .tab-header ul.tab-list a.tab-active {
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 14px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
}
.tab-header ul.tab-list span, .tab-header ul.tab-list a.tab-active, .tab-header ul.tab-list a.tab-active:hover {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	background: #ffcb08;
	color: black;
	padding-bottom: 6px;
	margin-top: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 4px 7px;
	color: #fff !important;
}
/* a link in a background tab */
.tab-header ul.tab-list a {
	background: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
	color: #454545 !important;
	font-size: 14px;
}
/* hover on a background tab */
.tab-header ul.tab-list a:hover {
	margin-top: 0;
	border-color: none;
	background: none;
	color: black;
	padding-bottom: 5px;
}
.tab  /* the heading that became the li */ {
	display: none;
}
.conteudo-esquerda-cidades {
	width: 700px;
	float: left;
}
.conteudo-direita-cidades {
	width: 220px;
	float: right;
	padding-top: 15px;
}
.conteudo-direita-cidades .form-direita {
	background: #eee;
	padding-bottom: 3px;
}
.conteudo-direita-cidades .form-direita form.wpcf7-form {
	margin: 0 !important;
}
.conteudo-direita-cidades .form-direita .tit {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #454545;
	font-weight: 600;
	font-size: 19px;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 5px;
}
.conteudo-direita-cidades .form-direita form.wpcf7-form input {
	width: 173px !important;
	margin-left: 13px;
}
.conteudo-direita-cidades .form-direita form.wpcf7-form textarea {
	width: 173px !important;
	margin-left: 13px;
}
.conteudo-direita-cidades .form-direita form.wpcf7-form .wpcf7-submit {
	background: #da4800;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	border: none;
	text-align: center;
	width: 193px !important;
}
.conteudo-direita-cidades .bt-apply {
	background: #6cbe01;
	text-align: center;
	color: #fff;
	padding: 8px;
	margin-top: 15px;
	font-size: 14px;
}

.conteudo-direita-cidades .bt-apply a{
	color:#fff !important;}
.conteudo-direita-cidades .bt-voltar-vol {
	background: #0092d9;
	text-align: center;
	color: #fff;
	padding: 8px;
	margin-top: 10px;
	font-size: 14px;
}
.box-sombra {
	background: url('images/box-sombra.png');
	height: 20px;
	margin-bottom: -26px;
}
.tit-esquerda .tit {	
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 25px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.tit-esquerda .tit h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 25px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.tit-esquerda a {
	color: #fff !important;
	font-weight: 300;
}
.tit-esquerda li {
    /* float: left; */
    background: #f6c200;
    padding: 10px 15px;
    margin: 0 8px;
    font-size: 14px;
}
.tit-esquerda li:hover {
	background: #eab901;
}
.tit-esquerda a span {
	font-weight: 600;
}
.tit-direita .tit {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 25px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.tit-direita .tit h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 25px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.tit-esquerda {
	margin-bottom: 15px;
}
.tit-direita {
	margin-bottom: 15px;
}
.tit-direita a {
	color: #fff !important;
	font-weight: 300;
}
.tit-direita li{
	background: #4db848;
	padding: 10px 17px;
	margin: 0 8px;
	font-size: 14px;
}
.tit-direita li:hover {
	background: #46ab42;
}
.tit-direita a span {
	font-weight: 600;
}
.projects .tit {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 25px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.projects {
	clear: both;
	margin-top: 35px;
	float: left;
	width: 755px;
}
.box-projects .city {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 21px;
	color: #4db848;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 7px;
}
.content-box {
	float: left;
	width: 570px;
	margin-top: 5px;
}
.content-box .image-box {
	float: left;
	width: 200px;
}
.content-box .desc-box {
	float: left;
	width: 368px;
}
.content-box .tit-box1 {
	margin-top: 30px;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #454545;
	text-transform: uppercase;
}
.content-box .tit-box1:hover {
	background: #6cbe01;
	color: #fff;
}
.content-box .text-box1 {
	font-size: 12px;
	color: #454545;
	margin-top: 15px;
	line-height: 18px;
	height: 157px;
	overflow: hidden;
	width: 368px;
}
.direita-content {
	margin-top: 80px;
}
.direita-content .tit-box1 {
	float: right;
	width: 370px;
	text-align: right;
}
.direita-content .image-box {
	float: right;
	width: 170px;
}
.box-projects {
	float: left;
}
.destinations-box {
	clear: both;
	float: left;
	height: 380px;
	margin-bottom: 60px;
	width: 989px;
	text-align: center;
}
.destinations-box .tit-destinations-box {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #454545;
	text-transform: uppercase;
	margin-bottom: 25px;
	text-align: left !important;
}
.box-destination {
	float: left;
	width: 240px;
	margin: 0 auto;
}
.box-destination .tit {
	background: #0095da;
	color: #fff;
	text-align: center;
	padding: 10px;
}
.box-destination .img {
	margin: 14px 0;
}
.box-destination .texto {
	font-size: 13px;
	color: #6a6a6a;
}
.bt-read-more {
  padding: 7px 3px;
  color: #0095da;
  width: 95px;
  margin: 0 auto;
  font-size: 14px;
  margin-top: -3px;
  font-weight: bold;
}
.yarpp-related {
	display: none;
}
.centro-be {
	background: url('images/bg-rj.jpg') center top;
	height: 405px;
	margin-bottom: 60px;
}
.box-esquerda {
	position: relative;
	left: 50%;
	margin-left: -486px;
	width: 466px;
	height: 345px;
	top: 35px;
}
.box-esquerda .tit {
	background: url(images/icon-listras.png) no-repeat;
	text-transform: uppercase;
	margin: 24px;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 18px;
	padding-left: 23px;
	color: #6d6d6d;
}
.box-esquerda .tit span {
	font-weight: 500;
	font-size: 17px;
}
.txt-why {
	width: 412px;
	text-align: justify;
	display: block;
	margin: -13px 25px;
	float: left;
	color: #646262;
	font-size: 12px;
	line-height: 21px;
}
.tit3 {
	float: left;
	width: 504px;
	margin-bottom: 21px;
}
.tit3 a {
	font-family: 'Oswald', sans-serif;
	font-size: 19px;
	color: #6d6d6d;
	font-weight: 500;
	background: url('images/borda-verde.png') no-repeat 0px 6px;
	padding-left: 19px;
	position: relative;
}
.tit4 {
	float: left;
	width: 396px;
	margin-bottom: 21px;
}
.tit4 a {
	font-family: 'Oswald', sans-serif;
	font-size: 19px;
	color: #6d6d6d;
	font-weight: 500;
	background: url('images/icon-listras.png') no-repeat 0px 6px;
	padding-left: 19px;
	position: relative;
}
.posts-recentes {
	width: 970px;
	margin: 23px auto;
}
.posts-recentes .tit {
	font-family: 'Oswald', sans-serif;
	font-size: 19px;
	color: #6d6d6d;
	font-weight: 500;
	background: url('images/listras-blue.png') no-repeat 0px 3px;
	padding-left: 19px;
	position: relative;
	text-transform: uppercase;
}
.content-news2 .foto {
	width: 175px;
	float: left;
}
.content-news2 .foto img {
	width: 153px;
}
.content-news2 {
	width: 484px;
	float: left;
	height: 165px;
}
.content-news2 .interno {
	width: 290px;
	float: left;
	text-align: justify;
	font-size: 12px;
	line-height: 20px;
}
.content-news2 .interno a {
	color: #0095da;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	float: left;
	margin-top: 4px;
}
.conteudo-contato-page {
	float:right;
	width: 320px;
	height: 335px;
}
.conteudo-contato-form {
	float: left;
	width: 570px;
}
.conteudo-contato-form h4 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #454545;
}
.conteudo-contato-page h4 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #454545;
}

.conteudo-contato-page h5 {
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  color: #454545;
  text-align: left;
  font-size: 14px;
  line-height: 25px;
  border-left: 4px solid #ffcb08;
  padding-left: 14px;
  padding-top: 2px;
}

.conteudo-contato-form form.wpcf7-form {
	margin: 0;
	background: #ddd;
	padding: 12px 25px;
	margin-top: 25px;
	height: 285px;
}
.conteudo-contato-form form.wpcf7-form .linha {
	width: 260px;
	float: left;
}
.conteudo-contato-form form.wpcf7-form p {
	font-size: 14px !important;
	color: #707070 !important;
	text-transform: uppercase;
	font-weight: normal !important;
	font-family: 'Oswald', sans-serif;
}
.conteudo-contato-form form.wpcf7-form .linha input {
	width: 230px;
	border: none;
	color: #707070 !important;
}
#conteudo_pagina-contato1 {
	width: 990px;
	margin: 0 auto;
	height: 504px;
}
.conteudo-contato-form .message1 {
	width: 511px;
	clear: both;
	float: left;
	height: 132px;
}
.conteudo-contato-form .message1 textarea {
	width: 490px;
	border: none;
	height: 76px;
	color: #707070 !important;
}
.conteudo-contato-form .wpcf7-submit {
	float: right;
	width: 85px;
	margin-right: 9px;
	height: 31px;
	background: #4db848;
	border: none;
	color: #fff;
	text-transform: uppercase;
}
.conteudo-contato-form .wpcf7-validation-errors {
	clear: both !important;
	float: left !important;
	position: relative !important;
	top: 21px !important;
	left: -24px !important;
	width: 543px !important;
	padding: 10px 12px !important;
}
.conteudo-contato-form .wpcf7-mail-sent-ng {
	clear: both !important;
	float: left !important;
	position: relative !important;
	top: 21px !important;
	left: -24px !important;
	width: 543px !important;
	padding: 10px 12px !important;
	font-size: 11px;
	text-align: center;
	line-height: 14px;
}

.recomendadas {
  float: right;
  width: 200px;
  position: absolute;
  top: 542px;
  left: 50%;
  margin-left: 291px;
}
  
.blog-sidebar #s {
  padding: 10px 10px;
  color: #666;
  font-style: italic;
  font-size: 12px;
  border: 1px solid #ccc;
  width: 180px;
}

.blog-sidebar #submit{
	  background: #3284c9;
  border: none;
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
  width: 202px;
  margin-top: 5px;
  font-size: 13px;
  font-family: 'Oswald', sans-serif;
  }
#conteudo #searchform #s {
    padding: 10px 10px;
    color: #666;
    font-style: italic;
    font-size: 12px;
    border: 1px solid #ccc;
    width: 180px;
}
#conteudo #searchform #submit{
  background: #3284c9;
  border: none;
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
  width: 202px;
  margin-top: 5px;
  font-size: 13px;
  font-family: 'Oswald', sans-serif;
  }
.sidebar-news  h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    color: #454545;
    font-size: 22px;
    margin-bottom: 10px;
}
  
.post-title {
  font-family: 'Oswald', sans-serif;
  margin-top: 0px;
  color: #6d6d6d;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
  text-align: left;
  font-weight: 600;
  line-height: 28px;
  text-transform: uppercase;
}

.post-title a{
	color: #6d6d6d !important;
	}
	  
.data-search{
  font-style: italic;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #808285;
  font-weight: 400;
  }	  
  
 .conteudo5{
	 margin-bottom:25px;} 
	 
 .conteudo5 a{
   color: #0095da !important;
  font-weight: 700;
  font-size: 15px;
  }	 
  
.conteudo-apply form.wpcf7-form{
	  margin:0;}
	  
.conteudo-apply form.wpcf7-form p {
  margin-bottom: 5px !important;
  color: #8b8b8b !important;
  font-weight: 600 !important;
  font-family: 'Open Sans', sans-serif !important;
}

.conteudo-apply form.wpcf7-form p input {
  width: 340px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  padding: 9px;
  color:#666;
}

.conteudo-apply .inster-volunteer {
  font-weight: 400 !important;
  color: #999;
  font-style: italic;
}

.conteudo-apply .inster-volunteer2 {
  font-weight: 400 !important;
  color: #999;
  font-style: italic;
  float: left;
  margin-bottom: 3px;
}

.conteudo-apply form.wpcf7-form p textarea{
  width: 340px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  padding: 9px;
  color:#666;
}
	
.conteudo-apply form.wpcf7-form p select {
  width: 362px;
  padding: 9px;
  color: #666;
}

.conteudo-apply form.wpcf7-form p input {
  width: 340px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  padding: 9px;
  color: #666;
}

.conteudo-apply .wpcf7-submit {
  background: #0095da !important;
  text-transform: uppercase !important;
  color: #fff !important;
  border: none !important;
  padding: 10px !important;
  width: 360px !important;
  float: left !important;
  margin-left: 0px !important;
  margin-top: 4px;
}
  
 .esquerda-form-apply{
  float: left;
  width: 455px;
  height:460px;
  }
  
  
.conteudo-apply span.wpcf7-list-item {
  margin-left: 0px !important;
  width: 369px;
  float: left;
  font-weight: 400;
  font-size: 12px;
}
	
.conteudo-apply span.wpcf7-list-item input {
  margin-left: 0px !important;
  width: 12px !important;
  text-align: left;
  position: relative;
  top: 3px;
}

.conteudo-apply .interested{
	float:left;
	margin-bottom:11px !important;}

.direita-form-apply{
	float: left;
  width: 360px;
  }
  
.navigation ul li a {
  border: 1px solid #ccc;
  float: left;
  padding: 3px 6px;
  margin-right: 6px;
  margin-bottom: 35px;
  font-size: 12px;
  font-weight: normal;
  color: #666 !important;
}

.navigation ul li a:hover{
	color:#0095da !important;
	border:1px solid #0095da;}

.navigation ul li.active a{
	font-weight:bold;
	color:#0095da !important;
	border:1px solid #0095da;}
	
#conteudo p iframe{
	float: left !important;
    margin: 1% 1% !important;
    width: 48% !important;}	
	
.page-id-3569 #conteudo .artigo{
	margin-bottom:47px;
	}
	
.boxes{
	margin-top:15px !important;}	
	
.boxes ul{
	display: flex;
    display: -webkit-flex;
	}
	
.post-categories li{
	float:left;
	margin-left:10px;}	
	
.categorias-depo{
	float:right;}	
	
	
.form-google-novo{}

.ss-form-title{
	font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 28px;
  color: #454545;
  text-transform: uppercase;}
  
.ss-form-desc{
  margin-bottom: 20px !important;
  color: #8b8b8b !important;
  font-weight: 400 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size:14px;}
  
div.ss-form-entry>input {
  padding: 8px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif !important;
  border: solid 1px #CCC;
  background-color: #fff !important;
  width: 76%;
  margin-bottom: 12px;
} 

.ss-q-title{
	margin-bottom: 0px !important;
  color: #8b8b8b !important;
  font-weight: 400 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size:13px;}
  
.ss-q-help{
	font-style:italic;
	color: #8b8b8b !important;
	}  
	
.ss-choice-label{
	margin-bottom: 0px !important;
  color: #8b8b8b !important;
  font-weight: 400 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size:13px;}	
  
.ss-form-entry select{
	padding: 8px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif !important;
  border: solid 1px #CCC;
  background-color: #fff !important;
  width: 76%;
  margin-bottom: 12px;}  
  
 .ss-form-entry textarea{
	padding: 8px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif !important;
  border: solid 1px #CCC;
  background-color: #fff !important;
  width: 76% !important;
  margin-bottom: 12px;}   
  
.ss-q-other{
	margin-bottom:15px;}  
	
#ss-submit{
	background: #3284c9;
  border: none;
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
  width: 202px;
  margin-top: 5px;
  font-size: 13px;
  font-family: 'Oswald', sans-serif;}
  
 #ss-back-button{
  background: #666;
  border: none;
  padding: 8px 15px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 13px;
  font-family: 'Oswald', sans-serif;}

a.yarpp-thumbnail img.attachment-yarpp-thumbnail {
	width: 120px !important;
	height: 120px !important;
	margin: 0 auto !important;
}